-- Deploy camper:percentage to pg
-- requires: schema_camper

begin;

set search_path to camper, public;

create domain percentage as numeric(3, 2)
check( value >= 0 and value <= 1 )
;

comment on domain percentage is 'a positive percentage without decimals, but represented as numeric';

commit;
